* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 934px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    font-family: "Open Sans", Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper sup {
    line-height: 0;
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-top: 1px solid #E34700;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .article {
    padding: 10px 61px;
}

#wrapper .text {
    text-align: right;
    color: #E34700;
}

#wrapper .logo2 {
    margin-bottom: 22px;
    max-width: 200px;
    margin-top: 13%;
}

#wrapper .big {
    font-size: 19px;
}

#wrapper .big2 {
    font-size: 16px;
}

#wrapper .left {
    width: 67%;
    padding: 16px 16px 0;
    border-right: 1px solid #E34700;
}

#wrapper .right {
    width: 33%;
    padding: 16px 3px 16px 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 8%;
}

#wrapper p {
    margin-bottom: 14px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper .color {
    color: #E34700;
}

#wrapper h1 {
    margin-bottom: 15px;
    font-size: 26px;
    color: #E34700;
    font-weight: 700;
}

#wrapper h1 .small {
    font-size: 24px;
}

#wrapper h3 {
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: 700;
    color: #E34700;
}

#wrapper .footer p {
    background: url(background.jpg) no-repeat;
    margin: -7% 0 0 auto;
    max-width: 561px;
    background-size: 100% 100%;
    padding: 66px 22px 50px;
    text-align: right;
    color: #fff;
}

#wrapper .mb0 {
    margin-bottom: 0;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #E34700;
    text-decoration: none;
}

#wrapper ul {
    margin: 0 0 20px 8px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 4px;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 24px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
    color: #E34700;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 933px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .article {
        padding: 16px;
    }
}

@media (max-width: 767px) {
    #wrapper .left {
        width: 100%;
        border: none;
        border-bottom: 1px solid #E34700;
        padding: 16px 0;
    }

    #wrapper .footer p {
        font-size: 11px;
        padding: 42px 16px 18px;
    }

    #wrapper .right {
        width: 100%;
        padding: 16px 0;
    }
}